package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Passes.AddObjectPass;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.EnvironmentValue.EnvironmentValue;
public class AddEnvironmentValue extends AddObjectPass<EnvironmentValue> {
    public AddEnvironmentValue() {
        super(EnvironmentValue.class);
    }
}
